html,body {
margin:0;
padding:0;
}
body {
font:normal 62.5% Georgia,Times,serif;
background:#cad6e2 url(images/bg-homefolder740.jpg) repeat-x center top;
}
#innerbody {
background-image:url(images/bg-folder740.jpg);
}
a,a:link {
text-decoration:none;
color:#045BA0;
}
a:visited {
color:#023C5F;
}
a:hover {
text-decoration:underline;
color:#D78300;
}
body,#homewrap,#wrap,#header,#content,#footer {
position:relative;
z-index:0;
}
#homewrap,#wrap {
width:760px;
margin:0 auto;
line-height:2em;
}

#head {
margin:5px 0 0;
padding:0;
font:small-caps 16px Georgia,Times,serif;
}
#headuva a {
display:block;
margin-left:10px;
width:190px;
height:20px;
text-indent:-2000px;
background:url(images/logo-uva-spr740.png) top left no-repeat;
}
#headuva a:hover {
text-decoration:none;
background:url(images/logo-uva-spr740.png) bottom left no-repeat;
}
#headcmhsl {
position:absolute;
top:2px;
right:10px;
}
#head a:link,#head a:visited {
color:#005b9c;
}
#head a:hover {
color:#EA7E00;
text-decoration:none;
}

#header h1 a {
position:absolute;
width:310px;
height:58px;
top:60px;
left:30px !important;
left:20px;
margin:0;
padding:0;
background:url(images/logo-ironlung-spr.png) top left no-repeat;
text-indent:-2000px;
font-size:1px;
}
#header h1 a:hover {
background:url(images/logo-ironlung-spr.png) bottom left no-repeat;
text-decoration:none;
}
#beta {
position:absolute;
width:109px;
height:38px;
top:28px;
left:315px;
margin:0;
padding:0;
background:url(images/logo-preview.png) no-repeat;
font-size:1px;
text-indent:-2000px;
z-index:2;
cursor:help;
}
#beta:hover {
width:200px;
height:auto;
margin:-2em;
padding:.5em .8em;
text-indent:0;
font:normal 1.2em/1.6em Arial,mono;
background:#fc0;
border:2px solid #999;
border-top:0;
border-left:0;
}
#innerbody #beta {
display:none;
}

/* HOME PAGE NAVIGATION ---------------------------------- */
#navsite {
position:absolute;
top:262px;
left:510px;
width:192px;
font-family:"Courier New",courier,mono;
z-index:1;
}
#navsite h3,#navsite ul {
position:relative;
margin:0;
padding:0;
color:#D78300;
font-size:1.7em;
}
#navsite li {
position:relative;
padding:.4em 0 0;
list-style:url(images/blt-orange.gif);
font:normal .8em/1em "Courier New",Courier,mono;
}
#innerbody #navsite {
display:none; 
}

/* CONTENT ----------------------------------------------- */
#homebody #content p,#innerbody #content {
margin:0;
padding:0 60px .75em;
color:#444;
background:url(images/bg-folder740-mid.jpg) repeat-y;
font-size:1.5em;
line-height:1.8em;
}
#homebody #content {
margin:165px 0 0;
}
#homebody p#introcontent {
width:274px;
margin-bottom:1.8em;
padding:0 45px .75em;
color:#555;
font:bold 1.5em/1.8em "Courier New",courier,mono;
background:none;
}

#innerbody #content {
position:relative;
margin:120px 0 0;
}
#content h2,#content h3 {
margin:0;
padding:0;
font-family:courier,mono;
color:#999;
}
#content h2 {
font-size:1.5em;
}
#content dl {
position:relative;
float:left;
width:400px;
margin:0 1.5em .5em 0;
padding:10px;
border:1px solid #999;
background:#fff;
}
#content dd {
margin:0;
padding:0;
font:normal .8em Courier,mono;
color:#666;
}
.nextpage,#navbottom {
clear:both;
margin:0;
padding:4px 0;
text-align:center;
text-transform: uppercase;
font: normal .8em "Courier New",Courier,mono;
border:1px dotted #fc3;
}
#navbottom li {
display:inline;
list-style:none;
padding:0 !important; /* IE hack */
padding:0 .5em;
}
#navbottom li:before {
content:"\273b  ";
color:#D78300;
}
#navbottom li:first-child:before {
content:"";
}
#homebody .nextpage {
border:none;
}
#homebody .nextpage a {
padding:4px 10px;
border:1px dotted #fc3;
}
/*
sup a {
position:absolute;
text-indent:-4000px;
width:2px;
height:10px;
padding:5px;
background:url(images/blt-orange.gif) no-repeat;
}
sup a:hover {
width:720px;
height:auto;
text-indent:0;
text-decoration:none;
line-height:1.2em;
border:2px solid #999;
border-width:1px 2px 2px 1px;
background:#ddf;
color:#000;
left:15px;
z-index:100;
}
*/

q {
quotes: '\201C' '\201D' '\2018' '\2019';
}
q:before { 
content: open-quote; 
}
q:after { 
content: close-quote; 
}

/* FOOTER ------------------------------------------------ */
#footer {
height:85px;
background:url(images/bg-homefolder740.jpg) no-repeat center bottom;
color:#666;
text-align:center;
font-size:.9em;
line-height:1.6em;
}
#footer p {
margin:0;
padding-top:30px;
}
